.version.servicios /* version checker */
{
	color: #000001;
	background-color: #6A33C0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#pu30294
{
	width: 0.01px;
	margin-top: 7px;
}

#u30294
{
	z-index: 227;
	height: 352px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u30294-bw
{
	z-index: 227;
	height: 352px;
}

#u20932-8
{
	z-index: 228;
	width: 327px;
	min-height: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 25px;
}

#u20932-2
{
	font-weight: bold;
}

#u20932-4,#u20932-5
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
}

#u20932-6
{
	font-size: 16px;
	line-height: 19px;
}

#u20933
{
	z-index: 236;
	width: 378px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 2px;
}

#u20934-5
{
	z-index: 237;
	width: 211px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#u20936
{
	z-index: 251;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 53px;
}

#servicios_bordado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 10px;
}

#pu20935-9
{
	width: 0.01px;
	margin-top: 23px;
}

#u20935-9
{
	z-index: 242;
	width: 350px;
	min-height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#servicios_serigrafia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 300px;
}

#u20938
{
	z-index: 253;
	width: 378px;
	background: #7F7F7F url("../../images/u20938-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	margin-left: 2px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u20939-5
{
	z-index: 254;
	width: 352px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#u20947
{
	z-index: 300;
	width: 270px;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 37px;
	position: relative;
}

#pu20940-9
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 23px;
}

#u20940-9
{
	z-index: 259;
	width: 350px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 17px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u20940-2,#u20940-3,#u20940-5,#u20940-6
{
	text-align: center;
}

#u20941
{
	z-index: 268;
	width: 378px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 1px;
}

#u20942-5
{
	z-index: 269;
	width: 211px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#servicios_sublimado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 289px;
}

#u20949
{
	z-index: 302;
	width: 270px;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 37px;
	position: relative;
}

#pu20943-10
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 28px;
}

#u20943-10
{
	z-index: 274;
	width: 350px;
	min-height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u20935-6,#u20943-6,#u20943-7
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
}

#u20944
{
	z-index: 284;
	width: 378px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 1px;
}

#u20945-5
{
	z-index: 285;
	width: 211px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#u20934-3 > li:before,#u20939-3 > li:before,#u20942-3 > li:before,#u20945-3 > li:before
{
	content: '•';
}

#servicios_vinil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 315px;
}

#u20951
{
	z-index: 304;
	width: 270px;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 38px;
	position: relative;
}

#u20951_clip
{
	overflow: hidden;
	width: 270px;
	height: 270px;
}

#u20951_img
{
	margin-right: -6px;
	margin-bottom: -6px;
}

#u20946-10
{
	z-index: 290;
	width: 350px;
	min-height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 15px;
	margin-top: 37px;
	position: relative;
}

#u20935-2,#u20935-3,#u20935-5,#u20943-2,#u20943-3,#u20943-5,#u20946-2,#u20946-3,#u20946-5,#u20946-6,#u20946-7
{
	font-size: 17px;
	text-align: center;
	line-height: 24px;
}

#u20935-7,#u20943-8,#u20946-8
{
	font-size: 15px;
	line-height: 21px;
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

